.recruitment_parts3_pFueTLaWlf .recruitment_parts3_text_wrap h2 span,.recruitment_parts3_dlgbbwrqMK .recruitment_parts3_text_wrap h2 span,.recruitment_parts3_ovResJW6cU .recruitment_parts3_text_wrap h2 span{
    color: #ed3c00 !important;
}
.design-parts-33_qbgRILonIy.design-parts-33 .container ul li{
      background: #faf1e6!important;
}
.design-parts14_wqVEif5HlW.bg-color{
        padding-top: 1px!important;
    padding-bottom: 100px!important;
}
@media print, screen and (min-width: 991px){
	.design-parts76_wdehqeNVlp .contents-wrap .text-title{
	    font-size: 30px!important;
	}
}
.recruitment_parts3_pFueTLaWlf.bg-img{
        padding-top: 80px!important;
}
.recruitment_parts2wA4o4bS9Zq_imagebanner .container .img_wrap a{
        pointer-events: none!important;
}
.recruiter_parts6_CP4bVeGMxb .recruiter_parts6_time-line .time-line--item .left-content::before{
        background-color: #000000!important;
}
.recruiter_parts6_CP4bVeGMxb .recruiter_parts6_time-line .time-line--item::before{
    background-color: #000000!important;
}
.recruiter_application_page .form_apply .form_wrap .btn_submit{
    background: #f36c21 0% 0% no-repeat padding-box!important;
}
.recruiter_application_page h2.block_title, .recruiter_application_page .requirement h3, .recruiter_application_page .selection h3{
        color: #f36c21!important;
}
.recruiter_application_page .requirement .title, .recruiter_application_page .selection .title{
        color: #f36c21!important;
}
@media screen and (max-width: 520px) {
    .recruiter_carousel_parts4_2-3Pi8DH3IPC .modal-wrapper .modal-card{
        background-color: #fff!important;
    }
            
}
.recruitment_parts3_dlgbbwrqMK.bg-img{
        padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.design-parts14_gd0KnaBhA2 .container .parts14_content .parts14_r p.title,.design-parts14_wqVEif5HlW .container .parts14_content .parts14_r p.title{
    font-weight: bold!important;
}
.design-parts14_gd0KnaBhA2.bg-color{
        padding-top: 50px!important;
}
.parts166_single_article article p a {
    color: #000000!important;

}
.parts-blog-ex_text a{
        text-decoration: underline!important;
}
.parts151_0SdD4K5DS3 .parts151_1col{
    border-top: none!important;
    background: #fff!important;
    padding: 20px!important;
}
.parts151_0SdD4K5DS3{
        padding-top: 80px!important;
    padding-bottom: 80px!important;
}
@media print, screen and (min-width: 992px){
	.recruiter_partsy3HcM8GsYt10_imagebanner.bg-img{
	        padding-top: 100px!important;
	}
}
.recruiter_partsy3HcM8GsYt10_imagebanner .container .row .col{
        height: 230px!important;
}
.recruiter_partsy3HcM8GsYt10_imagebanner .container .row .col .salary{
        border-bottom: none!important;
}
@media screen and (max-width: 520px){
	.recruiter_partsy3HcM8GsYt10_imagebanner.bg-img{
	        padding-bottom: 80px!important;
	}
	.recruiter_partsy3HcM8GsYt10_imagebanner .container .row .col{
	        height: 180px !important;
	}
}
@media screen and (min-width: 521px){
    body .design-parts6-mod-5xSQgZiYdW .part6-mod-card .btn-read {
        display: block;
        border: 1px solid var(--text-color);
        border-radius: 4px;
        width: 100%;
        height: 43px;
        font-size: 15px;
        color: var(--text-color);
        text-align: center;
        line-height: 41px;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-checkbox {
        display: none;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10000;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-checkbox:checked + .modal-wrapper {
        display: block;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper .close-modal {
        position: absolute;
        top: 12px;
        right: 12px;
        display: block;
        width: 20px;
        height: 20px;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper .close-modal::before {
        position: absolute;
        top: 8px;
        right: -3px;
        display: block;
        width: 28px;
        height: 2px;
        content: "";
        background: #fff;
        transform: rotate(-45deg);
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper .close-modal::after {
        position: absolute;
        top: 8px;
        right: -3px;
        display: block;
        width: 28px;
        height: 2px;
        content: "";
        background: #fff;
        transform: rotate(45deg);
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper .modal-card {
        width: calc(100% - 100px);
        height: calc(100svh - 80px);
        margin: 40px auto;
        padding: 20px 15px !important;
        display: flex;
        flex-direction: column;
        align-items: stretch;
        justify-content: flex-start;
        padding: 0 20px;
        border-radius: 10px;
        background-color: #fff;
    }
    body .design-parts6-mod-5xSQgZiYdW .modal-wrapper{
        background:rgb(51 51 51 / .85)!important;
    }
    }
.recruitment_parts3_pFueTLaWlf .recruitment_parts3_text_wrap div.text-area,.recruitment_parts3_dlgbbwrqMK .recruitment_parts3_text_wrap div.text-area,.recruitment_parts3_ovResJW6cU .recruitment_parts3_text_wrap div.text-area{
    font-weight: bold!important;
}